RubyGems Navigation menu

hn_api 0.0.2

Ruby client for the Hacker News API

Versions:

  1. 0.0.2 - October 08, 2014 (7,5 ko)
  2. 0.0.1 - October 07, 2014 (7,5 ko)

Dépendances de Runtime (3):

  • faraday < 0.10, >= 0.7
  • faraday_middleware < 0.10, >= 0.8
  • hashie >= 0.4.0
  • Dépendances de Development (4):

  • bundler ~> 1.0
  • jeweler ~> 1.8.7
  • rdoc ~> 3.12
  • rspec ~> 3.0.0
  • Propriétaires:

    Auteurs:

    • Rahul Horé

    Total de contrôle SHA 256:

    1ed68664b51d91931f7d897f9298d8e5aa49eb1e890152844e74f293f0d4dd91

    Total de téléchargements 3 107

    Pour cette version 1 884

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: